@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+TC:wght@300;400&family=Raleway:wght@300;400;500&display=swap");
.classNote {
  padding-bottom: 10px;
  font-size: 15px;
  line-height: 1.8;
  color: #222;
  text-align: center;
}

@media (min-width: 641px) {
  .facList li:nth-of-type(odd) .item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

.facList .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 640px) {
  .facList .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.facList .Img {
  width: 50%;
  position: relative;
  overflow: hidden;
}

@media (max-width: 640px) {
  .facList .Img {
    width: 100%;
  }
}

.facList .Img img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}

.facList .Txt {
  width: 50%;
  padding: 50px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 1px;
}

@media (max-width: 767px) {
  .facList .Txt {
    padding: 20px;
  }
}

@media (max-width: 640px) {
  .facList .Txt {
    width: 100%;
    padding: 20px 10px;
  }
}

.facList .Txt .title a {
  font-size: 24px;
  font-weight: 400;
  color: #222c5f;
}

.facList .Txt .title a:hover {
  color: #3d4faa;
}

.facList .Txt p {
  max-height: 120px;
  padding-top: 10px;
  font-size: 16px;
  line-height: 1.5;
  color: #6d6c6c;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.facList .time {
  margin-top: 25px;
  font-size: 14px;
  font-weight: 300;
  color: #989898;
}

@media (max-width: 640px) {
  .facList .time {
    margin-top: 10px;
  }
}

.facList .time span {
  position: relative;
  padding-right: 10px;
  margin-right: 10px;
}

.facList .time span:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #6d6c6c;
}

.facList .readMore_b {
  margin-top: 50px;
}

@media (max-width: 640px) {
  .facList .readMore_b {
    margin-top: 30px;
  }
}

/******內頁******/
.mainArea.ins {
  padding-top: 0;
  padding-bottom: 50px;
  background-color: #fafafa;
}

.mainArea.ins .wrap {
  width: 100%;
  padding: 0;
}

.mainArea.ins .Img img {
  display: block;
  width: 100%;
}

.topBannerArea {
  position: relative;
}

.topBannerArea .scrollDown {
  cursor: pointer;
  position: absolute;
  bottom: 70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 25px;
  height: 37px;
  border: 1px solid #fff;
  border-radius: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 1180px) {
  .topBannerArea .scrollDown {
    display: none;
  }
}

.topBannerArea .scrollDown:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 50%;
  margin-left: -0.5px;
  width: 1px;
  height: 7px;
  background-color: #fff;
  -webkit-animation: 1s scrollDownAni linear both infinite;
          animation: 1s scrollDownAni linear both infinite;
}

@-webkit-keyframes scrollDownAni {
  0% {
    top: 4px;
    opacity: 0;
  }
  10% {
    top: 4px;
    opacity: 1;
  }
  80% {
    top: 15px;
    opacity: 1;
  }
  100% {
    top: 15px;
    opacity: 0;
  }
}

@keyframes scrollDownAni {
  0% {
    top: 4px;
    opacity: 0;
  }
  10% {
    top: 4px;
    opacity: 1;
  }
  80% {
    top: 15px;
    opacity: 1;
  }
  100% {
    top: 15px;
    opacity: 0;
  }
}

.topBannerBox {
  position: relative;
}

@media (max-width: 960px) {
  .topBannerBox .Img {
    position: relative;
    height: 400px;
    overflow: hidden;
  }
  .topBannerBox .Img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
  }
}

.topBannerBox .Txt {
  position: absolute;
  bottom: 145px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1200px;
  margin: 0 auto;
}

@media (max-width: 1240px) {
  .topBannerBox .Txt {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media (max-width: 960px) {
  .topBannerBox .Txt {
    bottom: 60px;
  }
}

.topBannerBox .textBox {
  width: 100%;
  max-width: 430px;
}

.topBannerBox .textBox p {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  letter-spacing: 1px;
}

.topBannerBox .textBox .bannerTitleBox {
  position: relative;
  margin-bottom: 45px;
}

@media (max-width: 1180px) {
  .topBannerBox .textBox .bannerTitleBox {
    margin-bottom: 30px;
  }
}

.topBannerBox .textBox .bannerTitleBox:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 195px;
  height: 3px;
  background-color: #fff;
}

.topBannerBox .textBox .title {
  font-size: 25px;
  font-weight: 300;
  color: #efeeee;
}

.topBannerBox .textBox .subTitle {
  padding: 25px 0 40px;
  font-size: 68px;
  font-weight: 300;
  font-family: "Raleway", sans-serif;
  color: #fff;
}

@media (max-width: 1180px) {
  .topBannerBox .textBox .subTitle {
    padding: 25px 0;
    font-size: 50px;
  }
}

.restOrderBox {
  padding: 50px 35px 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 1301px) {
  .restOrderBox {
    width: 380px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    left: calc(50% + 410px);
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@media (max-width: 1300px) {
  .restOrderBox {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  .restOrderBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.restOrderBox .insRestOrderBox {
  padding: 0 15px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 1300px) {
  .restOrderBox .insRestOrderBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (max-width: 480px) {
  .restOrderBox .insRestOrderBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.restOrderBox .logoBox {
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

@media (max-width: 1300px) {
  .restOrderBox .logoBox {
    max-width: 380px;
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 480px) {
  .restOrderBox .logoBox {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
}

.restOrderBox .intorBox {
  padding: 0 35px;
}

@media (max-width: 1300px) {
  .restOrderBox .intorBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 20px;
  }
}

@media (max-width: 960px) {
  .restOrderBox .intorBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.restOrderBox .logo {
  width: 160px;
  margin: 0 auto;
}

.restOrderBox .logo img {
  display: block;
  width: 100%;
}

.restOrderBox .timeBox {
  margin-top: 50px;
  text-align: center;
}

@media (max-width: 1300px) {
  .restOrderBox .timeBox {
    margin-top: 0;
  }
}

@media (max-width: 480px) {
  .restOrderBox .timeBox {
    margin-top: 30px;
  }
}

.restOrderBox .timeBox .title {
  margin-bottom: 15px;
  font-size: 13px;
  font-weight: 300;
  font-family: "Raleway", sans-serif;
  color: #858585;
}

.restOrderBox .timeBox .time {
  font-size: 20px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  color: #858585;
}

.restOrderBox .intro {
  margin: 0 auto;
  text-align: center;
  width: 210px;
  font-size: 15px;
  font-weight: 300;
  color: #1a1a1a;
}

.restOrderBox .serviceItem {
  margin: 45px auto 0;
  width: 200px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (max-width: 1300px) {
  .restOrderBox .serviceItem {
    margin-top: 0;
    margin-left: 20px;
  }
}

@media (max-width: 960px) {
  .restOrderBox .serviceItem {
    margin: 20px auto 0;
  }
}

.restOrderBox .serviceItem span {
  width: 50%;
  position: relative;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 300;
  color: #5c5c5c;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.restOrderBox .serviceItem span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 9px;
  height: 7px;
  background-image: url(../images/check.png);
}

.restOrderBox .btn {
  margin-top: 45px;
  width: 100%;
}

@media (max-width: 1300px) {
  .restOrderBox .btn {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin: 10px 0;
    width: 190px;
  }
}

@media (max-width: 767px) {
  .restOrderBox .btn {
    margin-top: 30px;
  }
}

.restOrderBox .btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 55px;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  background-color: #222c5f;
}

.restaurantBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 840px) {
  .restaurantBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.restaurantBox .btnMenu {
  position: absolute;
  top: 0;
  right: 0;
}

@media (max-width: 480px) {
  .restaurantBox .btnMenu {
    top: -125px;
    right: -20px;
  }
}

.restaurantBox .btnMenu:before {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 480px) {
  .restaurantBox .btnMenu:before {
    top: 5px;
    left: 5px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
}

.restaurantBox .btnMenu a {
  width: 125px;
  height: 125px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
  font-weight: 300;
  color: #ffffff;
  background-color: #b3b3b3;
}

@media (max-width: 480px) {
  .restaurantBox .btnMenu a {
    width: 100px;
    height: 100px;
  }
}

.restaurantBox .btnMenu a img {
  display: block;
  margin-bottom: 10px;
}

.restaurantBox .Img {
  width: 50%;
}

@media (max-width: 840px) {
  .restaurantBox .Img {
    width: 100%;
  }
}

.restaurantBox .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.restaurantBox .Txt {
  width: 50%;
}

@media (max-width: 840px) {
  .restaurantBox .Txt {
    width: 100%;
  }
}

.restaurantBox .textBox {
  position: relative;
  padding-top: 125px;
  padding-right: 95px;
  margin-left: auto;
  width: 600px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 1600px) {
  .restaurantBox .textBox {
    padding-top: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 1400px) {
  .restaurantBox .textBox {
    width: 100%;
    padding: 20px;
  }
}

.restaurantBox .restaurantTitle {
  position: relative;
  padding-bottom: 50px;
  margin-bottom: 40px;
}

@media (max-width: 480px) {
  .restaurantBox .restaurantTitle {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

.restaurantBox .restaurantTitle:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 90px;
  height: 2px;
  background-color: rgba(34, 44, 95, 0.22);
}

.restaurantBox .title {
  font-size: 30px;
  font-weight: 400;
  color: #222c5f;
  line-height: 1.2;
}

.restaurantBox .subTitle {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 300;
  font-family: "Raleway", sans-serif;
  color: #3b3a3a;
}

.restaurantBox .intro {
  font-size: 16px;
  font-weight: 400;
  color: #222c5f;
}

.diningBox .slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.diningBox .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  bottom: auto;
  left: 50%;
  bottom: 20px;
  z-index: 1;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width: 1180px) {
  .diningBox .slick-dots {
    bottom: 5px;
  }
}

.diningBox .slick-dots li {
  margin: 7px 0;
  width: 50px;
  height: 10px;
}

.diningBox .slick-dots li.slick-active button:before {
  border-color: #292f52;
  background-color: #292f52;
  opacity: 1;
}

.diningBox .slick-dots li button {
  position: relative;
  width: 100%;
  height: 100%;
}

.diningBox .slick-dots li button:hover:before {
  background-color: #292f52;
  border-color: #292f52;
  opacity: 1;
}

.diningBox .slick-dots li button:before {
  content: "";
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 30px;
  height: 2px;
  background-color: #fff;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 1;
}

.diningBox .itemBox {
  padding: 90px 0;
}

@media (max-width: 1180px) {
  .diningBox .itemBox {
    padding: 40px 0;
  }
}

.diningBox .itemBox:nth-of-type(odd) {
  color: #ececec;
  background-image: url(../images/bg_news.jpg);
}

.diningBox .itemBox:nth-of-type(odd) .title {
  color: #fff;
}

.diningBox .itemBox:nth-of-type(odd) .subTitle {
  color: #cfcfcf;
}

@media (min-width: 768px) {
  .diningBox .itemBox:nth-of-type(even) .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

.diningBox .itemBox:nth-of-type(even) .title {
  color: #222c5f;
}

.diningBox .itemBox:nth-of-type(even) .subTitle {
  color: #3b3a3a;
}

.diningBox .itemBox:nth-of-type(even) .insTitle:before {
  background-color: rgba(34, 44, 95, 0.22);
}

.diningBox .itemBox .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 1200px;
}

@media (max-width: 1240px) {
  .diningBox .itemBox .wrap {
    width: 100%;
    padding: 0 20px;
  }
}

@media (max-width: 767px) {
  .diningBox .itemBox .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.diningBox .picListBox {
  width: 50%;
}

@media (max-width: 767px) {
  .diningBox .picListBox {
    width: 100%;
  }
}

.diningBox .picList {
  list-style: none;
  padding-left: 0;
}

.diningBox .Img img {
  display: block;
  width: 100%;
}

.diningBox .Txt {
  padding: 0px 40px 0 50px;
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 1px;
  line-height: 1.5;
}

@media (max-width: 1180px) {
  .diningBox .Txt {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .diningBox .Txt {
    width: 100%;
    padding: 0 10px;
  }
}

.diningBox .insTitle {
  position: relative;
  padding-bottom: 50px;
  margin-bottom: 50px;
}

@media (max-width: 1180px) {
  .diningBox .insTitle {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

.diningBox .insTitle:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 90px;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.22);
}

.diningBox .title {
  padding: 10px 0;
  font-size: 30px;
  font-weight: 400;
}

.diningBox .subTitle {
  font-size: 20px;
  font-weight: 300;
  font-family: "Raleway", sans-serif;
}

.shareBox {
  padding: 45px 0;
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

@media (max-width: 1240px) {
  .shareBox {
    width: 100%;
    padding: 45px 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.share b {
  padding-bottom: 25px;
  font-size: 12px;
  font-weight: 300;
  font-family: "Raleway", sans-serif;
  color: #222c5f;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

.share a {
  margin: 10px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  font-size: 16px;
  color: #fafafa;
}

@media (max-width: 420px) {
  .share a {
    margin: 5px;
  }
}

.share a:hover:before {
  opacity: 0.8;
}

.share a:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 7px;
  width: 36px;
  height: 36px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: #bdbdbd;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.share i {
  position: relative;
}

.share svg {
  position: relative;
  fill: #fafafa;
}

@media (max-width: 767px) {
  .pageBox {
    position: relative;
    min-height: 80px;
  }
}

.pageBox > a {
  cursor: pointer;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 960px) {
  .pageBox > a {
    width: 40px;
    height: 40px;
  }
}

.pageBox > a:hover:before {
  border-color: #222c5f;
}

.pageBox > a:hover svg {
  fill: #222c5f;
}

.pageBox > a:hover .title {
  color: #292f52;
}

.pageBox > a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  width: 43px;
  height: 43px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #b6b6b6;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

@media (max-width: 960px) {
  .pageBox > a:before {
    width: 30px;
    height: 30px;
  }
}

.pageBox > a svg {
  fill: #6d6d6d;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.pageBox .prevBtn {
  left: 45px;
}

@media (max-width: 767px) {
  .pageBox .prevBtn {
    left: 0;
  }
}

.pageBox .prevBtn svg {
  -webkit-transform: translateX(-2px);
          transform: translateX(-2px);
}

.pageBox .prevBtn .title {
  left: calc(100% + 20px);
}

@media (max-width: 420px) {
  .pageBox .prevBtn .title {
    top: calc(100% + 5px);
    left: 0;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

.pageBox .nextBtn {
  right: 45px;
}

@media (max-width: 767px) {
  .pageBox .nextBtn {
    right: 0;
  }
}

.pageBox .nextBtn svg {
  -webkit-transform: translateX(2px) rotate(-180deg);
          transform: translateX(2px) rotate(-180deg);
}

.pageBox .nextBtn .title {
  right: calc(100% + 20px);
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media (max-width: 420px) {
  .pageBox .nextBtn .title {
    top: calc(100% + 5px);
    right: 0;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}

.pageBox .title {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 16px;
  font-weight: 300;
  color: #939393;
  white-space: nowrap;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
